<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file original="admin-dev" source-language="nl-NL" target-language="nl-NL" datatype="plaintext">
    <body>
      <trans-unit id="fba3f5d9ef1888ce8e4a384e2bff24a1">
        <source>Please select a pickup point.</source>
        <target>Selecteer een afhaalpunt.</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="39b34487212efb0589ecf8c774413d85">
        <source>Phone number is required</source>
        <target>Telefoonnummer is vereist</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="80f353168fa91761df1d8f120f20d23e">
        <source>Could not determine phone country code</source>
        <target>Het landnummer van het telefoonnummer kon niet worden bepaald</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="4625d989c53d428f89f8acb76ab78b55">
        <source>Phone country code "{code}" is not supported by the carrier</source>
        <target>Het landnummer van het telefoonnummer “{code}” wordt niet ondersteund door de provider</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="aaa8a2c112a599b2f245ccaa84657159">
        <source>Phone number is invalid</source>
        <target>Het telefoonnummer is ongeldig</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="067cda55a4f0d975bfb12038ccd9d40f">
        <source>This value is too big.</source>
        <target>This value is too big.</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="752d7a6dcda9813058a6a2c221afbca7">
        <source>This value is too small.</source>
        <target>This value is too small.</target>
        <note>Line: </note>
      </trans-unit>
    </body>
  </file>
</xliff>
